Name:          Mesa
Epoch:         1
Version:       24.1.2
Release:       1mamba
Summary:       A 3-D graphics library with an API which is very similar to that of OpenGL
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://mesa3d.org/
Source:        https://archive.mesa3d.org/mesa-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXfixes-devel
BuildRequires: libXxf86vm-devel
BuildRequires: libclang-devel
BuildRequires: libdrm-devel
BuildRequires: libelf-devel
BuildRequires: libexpat-devel
BuildRequires: libgcc
BuildRequires: libllvm-devel
BuildRequires: libomxil-bellagio-devel
BuildRequires: libsensors-devel
BuildRequires: libspirv-llvm-translator-devel
BuildRequires: libspirv-tools-devel
BuildRequires: libstdc++6-devel
BuildRequires: libudev-devel
BuildRequires: libwayland-devel
BuildRequires: libxcb-devel
BuildRequires: libxcb-keysyms-devel
BuildRequires: libxshmfence-devel
BuildRequires: libz-devel
BuildRequires: libzstd-devel
## AUTOBUILDREQ-END
BuildRequires: directx-headers-devel
BuildRequires: dri2proto-devel
BuildRequires: dri3proto-devel
BuildRequires: glproto-devel
BuildRequires: glslang
BuildRequires: libclc-devel
BuildRequires: libglvnd-devel
BuildRequires: liblesstif-devel
BuildRequires: libudis86-devel
BuildRequires: libvdpau-devel
BuildRequires: makedepend >= 1.0.0
BuildRequires: presentproto-devel
BuildRequires: python-mako-py3
%ifnarch arm
BuildRequires: rust-bindgen
%endif
BuildRequires: wayland-protocols
BuildRequires: xproto-devel >= 7.1

%description
Mesa is a 3-D graphics library with an API which is very similar to that of OpenGL.
To the extent that Mesa utilizes the OpenGL command syntax or state machine, it is being used with authorization from Silicon Graphics, Inc.(SGI). However, the author does not possess an OpenGL license from SGI, and makes no claim that Mesa is in any way a compatible replacement for OpenGL or associated with SGI. Those who want a licensed implementation of OpenGL should contact a licensed vendor.

%package -n libmesa
Summary:       Mesa implementation of the OpenGL 3-D graphics library
Group:         System/Libraries
Requires:      mesa-common = %{?epoch:%epoch:}%{version}-%{release}
Provides:      libGL-Mesa-X11
Obsoletes:     libGL-Mesa-X11 < 1:21.0.1
Obsoletes:     libGL-Mesa-fbdev < 1:21.0.1
Provides:      libGL-Mesa-dri
Obsoletes:     libGL-Mesa-dri < 1:21.0.2-2mamba
Provides:      libgbm
Obsoletes:     libgbm < 1:21.0.2-2mamba
Obsoletes:     libEGL < 1:21.0.2-2mamba
Provides:      libvulkan-Mesa
Obsoletes:     libvulkan-Mesa < 1:21.0.2-2mamba
Provides:      libvdpau-Mesa
Obsoletes:     libvdpau-Mesa < 1:21.0.2-2mamba
Provides:      libXvMC-Mesa
Obsoletes:     libXvMC-Mesa < 1:21.0.2-2mamba
Obsoletes:     libGLESv1 < 1:21.0.2-2mamba
Obsoletes:     libGLESv2 < 1:21.0.2-2mamba
Obsoletes:     libglapi < 1:21.0.2-2mamba
Provides:      libOSMesa
Obsoletes:     libOSMesa < 1:21.0.2-2mamba
Obsoletes:     libOpenVG < 1:21.0.2-2mamba
Obsoletes:     libxatracker < 1:21.0.2-2mamba
Obsoletes:     libMesaOpenCL < 1:21.0.2-2mamba
Provides:      xorglibGL
Provides:      vdpauplugins
Requires:      libglvnd

%description -n libmesa
Mesa implementation of the  OpenGL 3-D graphics library.

%package -n libmesa-devel
Summary:       Mesa implementation of the OpenGL 3-D graphics library
Group:         Development/Libraries
Requires:      libmesa = %{?epoch:%epoch:}%{version}-%{release}
Requires:      libglvnd-devel
Obsoletes:     libGL-Mesa-X11-devel < 1:21.0.1
Obsoletes:     libGL-Mesa-indirect-devel < 1:21.0.1
Obsoletes:     libOpenVG-devel < 1:21.0.1
Provides:      libOSMesa-devel
Obsoletes:     libOSMesa-devel < 1:21.0.2-2mamba
Provides:      libxatracker-devel
Obsoletes:     libxatracker-devel < 1:21.0.2-2mamba
Obsoletes:     libGLESv1-devel < 1:21.0.2-2mamba
Provides:      libgbm-devel
Obsoletes:     libgbm-devel < 1:21.0.2-2mamba

%description -n libmesa-devel
Mesa implementation of the OpenGL 3-D graphics library.
This package contains the headers and other files needed for development.

%package -n mesa-common
Summary:       Common files and tools for the Mesa GL libraries
Group:         System/Tools

%description -n mesa-common
Common files and tools for the Mesa GL libraries.

%debug_package

%prep
%setup -q -n mesa-%{version}
#-D -T
#:<< _EOF

%build
#:<< _EOF
export CC=clang
export CXX=clang++
export PYTHON=%{__python3}

%meson \
   -Db_lto=false \
   -Db_ndebug=true \
   -Dplatforms=x11,wayland \
%ifarch arm
   -Dvulkan-drivers=amd,swrast,broadcom \
   -Dgallium-drivers=r300,r600,radeonsi,freedreno,swrast,virgl,zink,etnaviv,kmsro,lima,panfrost,v3d,vc4 \
   -Dlibunwind=disabled \
   -Dvalgrind=disabled \
%endif
%ifarch aarch64
   -Dvulkan-drivers=amd,swrast,broadcom \
   -Dgallium-drivers=r300,r600,radeonsi,nouveau,swrast,virgl,zink,etnaviv,kmsro,lima,panfrost,v3d,vc4 \
   -Dlibunwind=disabled \
   -Dvalgrind=disabled \
%endif
%ifarch x86_64
   -Dvulkan-drivers=amd,intel,intel_hasvk,swrast,virtio \
   -Dgallium-drivers=r300,r600,radeonsi,nouveau,virgl,svga,swrast,i915,iris,crocus,zink,d3d12 \
   -Dlibunwind=enabled \
   -Dvalgrind=enabled \
%endif
%ifarch %{ix86}
   -Dvulkan-drivers=amd,intel,intel_hasvk,swrast,virtio \
   -Dgallium-drivers=r300,r600,radeonsi,nouveau,virgl,svga,swrast,i915,iris,crocus,zink \
   -Dlibunwind=enabled \
   -Dvalgrind=enabled \
%endif
   -Dvulkan-layers=device-select,intel-nullhw,overlay \
   -Ddri3=enabled \
   -Degl=enabled \
   -Dgallium-extra-hud=true \
   -Dgallium-nine=true \
   -Dgallium-omx=bellagio \
%ifnarch arm
   -Dgallium-opencl=icd \
   -Dgallium-rusticl=true \
%endif
   -Dgallium-va=enabled \
   -Dgallium-vdpau=enabled \
   -Dgallium-xa=enabled \
   -Drust_std=2021 \
   -Dgbm=enabled \
   -Dgles1=disabled \
   -Dgles2=enabled \
   -Dglvnd=true \
   -Dglx=dri \
   -Dlibunwind=enabled \
   -Dllvm=enabled \
   -Dlmsensors=enabled \
   -Dosmesa=true \
   -Dshared-glapi=enabled \
   -Dmicrosoft-clc=disabled \
   -Dvideo-codecs=vc1dec,h264dec,h264enc,h265dec,h265enc \
   -Ddri-drivers-path=%{_libdir}/dri

#   -Ddri-drivers=i915,i965,r100,r200,nouveau \
#   -Dswr-arches=avx,avx2 \
#  -Dglx-direct=true \

%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

# indirect rendering
ln -s libGLX_mesa.so.0 %{buildroot}%{_libdir}/libGLX_indirect.so.0

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -n libmesa -p /sbin/ldconfig
%postun -n libmesa -p /sbin/ldconfig

%files -n mesa-common
%defattr(-,root,root)
%ifnarch arm
%{_sysconfdir}/OpenCL/vendors/mesa.icd
%{_sysconfdir}/OpenCL/vendors/rusticl.icd
%endif
%{_datadir}/drirc.d/*.conf
%{_datadir}/glvnd/egl_vendor.d/50_mesa.json
%ifnarch arm aarch64
%{_datadir}/vulkan/explicit_layer.d/VkLayer_INTEL_nullhw.json
%endif
%{_datadir}/vulkan/explicit_layer.d/VkLayer_MESA_overlay.json
%{_datadir}/vulkan/implicit_layer.d/VkLayer_MESA_device_select.json
%{_bindir}/mesa-overlay-control.py

%files -n libmesa
%defattr(-,root,root)
%{_libdir}/libgbm.so.*
%{_libdir}/libglapi.so.*
%{_libdir}/libGLX_indirect.so.*
%{_libdir}/libEGL_mesa.so.*
%{_libdir}/libGLX_mesa.so.*
%ifnarch arm
%{_libdir}/libMesaOpenCL.so.*
%{_libdir}/libRusticlOpenCL.so.*
%endif
%{_libdir}/libOSMesa.so.*
%ifnarch arm aarch64
%{_libdir}/libVkLayer_INTEL_nullhw.so
%endif
%{_libdir}/libVkLayer_MESA_device_select.so
%{_libdir}/libVkLayer_MESA_overlay.so
%{_libdir}/libxatracker.so.*
#%{_libdir}/libXvMC*.so.*
%{_libdir}/libvulkan_*.so
#%ifarch x86_64 %{ix86}
#%{_libdir}/libswrAVX.so.*
#%{_libdir}/libswrAVX2.so.*
#%endif
%{_libdir}/bellagio/libomx_mesa.so
%dir %{_libdir}/d3d
%{_libdir}/d3d/d3dadapter9.so.*
%dir %{_libdir}/dri
%ifarch x86_64
%{_libdir}/dri/d3d12_dri.so
%{_libdir}/dri/d3d12_drv_video.so
%endif
%ifarch %{ix86} x86_64
%{_libdir}/dri/crocus_dri.so
%{_libdir}/dri/i915_dri.so
%{_libdir}/dri/iris_dri.so
%{_libdir}/dri/vmwgfx_dri.so
%endif
%{_libdir}/dri/kms_swrast_dri.so
%{_libdir}/dri/nouveau_dri.so
%{_libdir}/dri/nouveau_drv_video.so
%{_libdir}/dri/r300_dri.so
%{_libdir}/dri/r600_dri.so
%{_libdir}/dri/r600_drv_video.so
%{_libdir}/dri/radeonsi_dri.so
%{_libdir}/dri/radeonsi_drv_video.so
%{_libdir}/dri/swrast_dri.so
%{_libdir}/dri/virtio_gpu_dri.so
%{_libdir}/dri/virtio_gpu_drv_video.so
%{_libdir}/dri/zink_dri.so
%ifarch aarch64
%{_libdir}/dri/armada-drm_dri.so
%{_libdir}/dri/etnaviv_dri.so
%{_libdir}/dri/exynos_dri.so
%{_libdir}/dri/gm12u320_dri.so
%{_libdir}/dri/udl_dri.so
%{_libdir}/dri/hdlcd_dri.so
%{_libdir}/dri/hx8357d_dri.so
%{_libdir}/dri/ili9225_dri.so
%{_libdir}/dri/ili9341_dri.so
%{_libdir}/dri/ili9163_dri.so
%{_libdir}/dri/ili9486_dri.so
%{_libdir}/dri/imx-dcss_dri.so
%{_libdir}/dri/imx-drm_dri.so
%{_libdir}/dri/imx-lcdif_dri.so
%{_libdir}/dri/ingenic-drm_dri.so
%{_libdir}/dri/kirin_dri.so
%{_libdir}/dri/komeda_dri.so
%{_libdir}/dri/lima_dri.so
%{_libdir}/dri/mali-dp_dri.so
%{_libdir}/dri/mcde_dri.so
%{_libdir}/dri/mediatek_dri.so
%{_libdir}/dri/meson_dri.so
%{_libdir}/dri/mi0283qt_dri.so
%{_libdir}/dri/mxsfb-drm_dri.so
%{_libdir}/dri/panel-mipi-dbi_dri.so
%{_libdir}/dri/panfrost_dri.so
%{_libdir}/dri/panthor_dri.so
%{_libdir}/dri/pl111_dri.so
%{_libdir}/dri/rcar-du_dri.so
%{_libdir}/dri/repaper_dri.so
%{_libdir}/dri/rockchip_dri.so
%{_libdir}/dri/rzg2l-du_dri.so
%{_libdir}/dri/ssd130x_dri.so
%{_libdir}/dri/st7586_dri.so
%{_libdir}/dri/st7735r_dri.so
%{_libdir}/dri/sti_dri.so
%{_libdir}/dri/stm_dri.so
%{_libdir}/dri/sun4i-drm_dri.so
%{_libdir}/dri/v3d_dri.so
%{_libdir}/dri/vc4_dri.so
%{_libdir}/dri/zynqmp-dpsub_dri.so
%endif
%ifnarch arm
%dir %{_libdir}/gallium-pipe
%{_libdir}/gallium-pipe/pipe_*.so
%endif
%{_libdir}/vdpau/libvdpau_*.so.*
%{_datadir}/vulkan/icd.d/*.json

%files -n libmesa-devel
%defattr(-,root,root)
%{_includedir}/gbm.h
%{_includedir}/xa_*.h
%{_includedir}/GL/osmesa.h
%{_includedir}/EGL/*.h
%dir %{_includedir}/d3dadapter
%{_includedir}/d3dadapter/*.h
%dir %{_includedir}/GL/internal
%{_includedir}/GL/internal/dri_interface.h
%ifarch x86_64 %{ix86}
#%{_includedir}/vulkan/vulkan_intel.h
#%{_libdir}/libswrAVX.so
#%{_libdir}/libswrAVX2.so
%endif
%{_libdir}/libgbm.so
%{_libdir}/libxatracker.so
%{_libdir}/libGLX_mesa.so
%ifnarch arm
%{_libdir}/libMesaOpenCL.so
%{_libdir}/libRusticlOpenCL.so
%endif
%{_libdir}/libOSMesa.so
#%{_libdir}/libXvMC*.so
%{_libdir}/libEGL_mesa.so
%{_libdir}/libglapi.so
%{_libdir}/d3d/d3dadapter9.so
%{_libdir}/vdpau/libvdpau_*.so
%{_libdir}/pkgconfig/d3d.pc
%{_libdir}/pkgconfig/dri.pc
%{_libdir}/pkgconfig/gbm.pc
%{_libdir}/pkgconfig/osmesa.pc
%{_libdir}/pkgconfig/xatracker.pc

%changelog
* Thu Jun 20 2024 Automatic Build System <autodist@openmamba.org> 24.1.2-1mamba
- automatic version update by autodist

* Sat Jun 15 2024 Automatic Build System <autodist@openmamba.org> 24.1.1-1mamba
- automatic version update by autodist

* Fri May 24 2024 Automatic Build System <autodist@openmamba.org> 24.0.8-1mamba
- automatic version update by autodist

* Fri May 10 2024 Automatic Build System <autodist@openmamba.org> 24.0.7-1mamba
- automatic version update by autodist

* Thu Apr 25 2024 Automatic Build System <autodist@openmamba.org> 24.0.6-1mamba
- automatic version update by autodist

* Fri Apr 12 2024 Automatic Build System <autodist@openmamba.org> 24.0.5-1mamba
- automatic version update by autodist

* Thu Mar 28 2024 Automatic Build System <autodist@openmamba.org> 24.0.4-1mamba
- automatic version update by autodist

* Sun Mar 17 2024 Automatic Build System <autodist@openmamba.org> 24.0.3-1mamba
- automatic version update by autodist

* Thu Feb 29 2024 Automatic Build System <autodist@openmamba.org> 24.0.2-1mamba
- automatic version update by autodist

* Thu Feb 15 2024 Automatic Build System <autodist@openmamba.org> 24.0.1-1mamba
- automatic version update by autodist

* Thu Feb 01 2024 Automatic Build System <autodist@openmamba.org> 23.3.5-1mamba
- automatic version update by autodist

* Thu Jan 25 2024 Automatic Build System <autodist@openmamba.org> 23.3.4-1mamba
- automatic version update by autodist

* Thu Jan 11 2024 Automatic Build System <autodist@openmamba.org> 23.3.3-1mamba
- automatic version update by autodist

* Sat Dec 30 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 23.3.2-2mamba
- ensure i915_dri.so is built

* Thu Dec 28 2023 Automatic Build System <autodist@mambasoft.it> 23.3.2-1mamba
- automatic version update by autodist

* Sun Dec 24 2023 Automatic Build System <autodist@mambasoft.it> 23.3.1-1mamba
- automatic version update by autodist

* Mon Nov 27 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 23.2.1-3mamba
- x86*: added intel_hasvk and virtio to -Dvulkan-drivers

* Wed Oct 25 2023 Automatic Build System <autodist@mambasoft.it> 23.2.1-2mamba
- rebuilt by autoport with build requirements: libclang-devel>=17.0.3-1mamba

* Sat Oct 07 2023 Automatic Build System <autodist@mambasoft.it> 23.2.1-1mamba
- automatic version update by autodist

* Thu Sep 07 2023 Automatic Build System <autodist@mambasoft.it> 23.1.7-1mamba
- automatic version update by autodist

* Mon Aug 21 2023 Automatic Build System <autodist@mambasoft.it> 23.1.6-1mamba
- automatic version update by autodist

* Wed Jul 05 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 23.1.3-2mamba
- move vulkan icd.d from mesa-common to libmesa

* Fri Jun 23 2023 Automatic Build System <autodist@mambasoft.it> 23.1.3-1mamba
- automatic version update by autodist

* Sat Jun 10 2023 Automatic Build System <autodist@mambasoft.it> 23.1.2-1mamba
- automatic version update by autodist

* Tue May 30 2023 Automatic Build System <autodist@mambasoft.it> 23.1.1-1mamba
- automatic version update by autodist

* Thu May 25 2023 Sdk Build System <sdk@mambasoft.it> 23.0.3-2mamba
- rebuilt by autoport with build requirements: libclang-devel>=0:16.0.4-1mamba

* Wed Apr 26 2023 Automatic Build System <autodist@mambasoft.it> 23.0.3-1mamba
- automatic version update by autodist

* Sat Apr 08 2023 Automatic Build System <autodist@mambasoft.it> 23.0.2-1mamba
- automatic version update by autodist

* Sat Mar 25 2023 Automatic Build System <autodist@mambasoft.it> 23.0.1-1mamba
- automatic version update by autodist

* Thu Mar 09 2023 Automatic Build System <autodist@mambasoft.it> 22.3.7-1mamba
- automatic version update by autodist

* Thu Feb 23 2023 Automatic Build System <autodist@mambasoft.it> 22.3.6-1mamba
- automatic version update by autodist

* Fri Feb 10 2023 Automatic Build System <autodist@mambasoft.it> 22.3.5-1mamba
- automatic version update by autodist

* Fri Jan 27 2023 Automatic Build System <autodist@mambasoft.it> 22.3.4-1mamba
- automatic version update by autodist

* Thu Jan 12 2023 Automatic Build System <autodist@mambasoft.it> 22.3.3-1mamba
- automatic version update by autodist

* Fri Dec 30 2022 Automatic Build System <autodist@mambasoft.it> 22.3.2-1mamba
- automatic version update by autodist

* Tue Dec 27 2022 Automatic Build System <autodist@mambasoft.it> 22.3.1-1mamba
- automatic version update by autodist

* Sat Dec 10 2022 Automatic Build System <autodist@mambasoft.it> 22.2.5-1mamba
- automatic version update by autodist

* Sun Nov 27 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 22.2.4-3mamba
- apply upstream merge to revert commits causing KDE crash ( https://gitlab.freedesktop.org/mesa/mesa/-/merge_requests/19972 )

* Sun Nov 27 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 22.2.4-2mamba
- rebuilt by autoport with build requirements: libclang-devel>=0:15.0.5-1mamba

* Thu Nov 17 2022 Automatic Build System <autodist@mambasoft.it> 22.2.4-1mamba
- automatic version update by autodist

* Thu Nov 10 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 22.2.3-2mamba
- add patch to revert commit causing kwin_x11 crash (see https://bugs.kde.org/show_bug.cgi?id=461316 )

* Wed Nov 09 2022 Automatic Build System <autodist@mambasoft.it> 22.2.3-1mamba
- automatic version update by autodist

* Thu Oct 20 2022 Automatic Build System <autodist@mambasoft.it> 22.2.2-1mamba
- automatic version update by autodist

* Wed Oct 12 2022 Automatic Build System <autodist@mambasoft.it> 22.2.1-1mamba
- automatic version update by autodist

* Sat Aug 20 2022 Automatic Build System <autodist@mambasoft.it> 22.1.7-1mamba
- automatic version update by autodist

* Thu Aug 11 2022 Automatic Build System <autodist@mambasoft.it> 22.1.6-1mamba
- automatic version update by autodist

* Thu Aug 04 2022 Automatic Build System <autodist@mambasoft.it> 22.1.5-1mamba
- automatic version update by autodist

* Sat Jul 16 2022 Automatic Build System <autodist@mambasoft.it> 22.1.4-1mamba
- automatic version update by autodist

* Thu Jun 30 2022 Automatic Build System <autodist@mambasoft.it> 22.1.3-1mamba
- automatic version update by autodist

* Fri Jun 17 2022 Automatic Build System <autodist@mambasoft.it> 22.1.2-1mamba
- automatic version update by autodist

* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 22.1.1-1mamba
- automatic version update by autodist

* Sat May 21 2022 Automatic Build System <autodist@mambasoft.it> 22.0.4-1mamba
- automatic version update by autodist

* Thu May 05 2022 Automatic Build System <autodist@mambasoft.it> 22.0.3-1mamba
- automatic version update by autodist

* Sun May 01 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 22.0.2-2mamba
- rebuilt with llvm and clang 14.0.3

* Mon Apr 25 2022 Automatic Build System <autodist@mambasoft.it> 22.0.2-1mamba
- automatic version update by autodist

* Thu Apr 21 2022 Automatic Build System <autodist@mambasoft.it> 22.0.1-1mamba
- automatic version update by autodist

* Tue Mar 22 2022 Automatic Build System <autodist@mambasoft.it> 21.3.8-1mamba
- automatic version update by autodist

* Sat Feb 26 2022 Automatic Build System <autodist@mambasoft.it> 21.3.7-1mamba
- automatic version update by autodist

* Thu Feb 10 2022 Automatic Build System <autodist@mambasoft.it> 21.3.6-1mamba
- automatic version update by autodist

* Thu Jan 27 2022 Automatic Build System <autodist@mambasoft.it> 21.3.5-1mamba
- automatic version update by autodist

* Fri Jan 14 2022 Automatic Build System <autodist@mambasoft.it> 21.3.4-1mamba
- automatic version update by autodist

* Sat Jan 01 2022 Automatic Build System <autodist@mambasoft.it> 21.3.3-1mamba
- automatic version update by autodist

* Sat Dec 18 2021 Automatic Build System <autodist@mambasoft.it> 21.3.2-1mamba
- automatic version update by autodist

* Thu Dec 02 2021 Automatic Build System <autodist@mambasoft.it> 21.3.1-1mamba
- automatic version update by autodist

* Thu Nov 25 2021 Automatic Build System <autodist@mambasoft.it> 21.2.6-1mamba
- automatic version update by autodist

* Sun Nov 07 2021 Automatic Build System <autodist@mambasoft.it> 21.2.5-1mamba
- automatic version update by autodist

* Fri Oct 15 2021 Automatic Build System <autodist@mambasoft.it> 21.2.4-1mamba
- automatic version update by autodist

* Thu Sep 30 2021 Automatic Build System <autodist@mambasoft.it> 21.2.3-1mamba
- automatic version update by autodist

* Wed Sep 22 2021 Automatic Build System <autodist@mambasoft.it> 21.2.2-1mamba
- automatic version update by autodist

* Fri Aug 20 2021 Automatic Build System <autodist@mambasoft.it> 21.2.1-1mamba
- automatic version update by autodist

* Wed Aug 18 2021 Automatic Build System <autodist@mambasoft.it> 21.1.7-1mamba
- automatic version update by autodist

* Thu May 27 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 21.1.1-1mamba
- update to 21.1.1

* Mon Apr 26 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 21.0.3-2mamba
- x86*: disable gallium swr to fix init crash seen with nouveau driver

* Sat Apr 24 2021 Automatic Build System <autodist@mambasoft.it> 21.0.3-1mamba
- automatic version update by autodist

* Sat Apr 24 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 21.0.2-3mamba
- provide libgbm-devel and libxatracker-devel

* Tue Apr 20 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 21.0.2-2mamba
- rebuilt with reworked build options for each arch

* Thu Apr 08 2021 Automatic Build System <autodist@mambasoft.it> 21.0.2-1mamba
- automatic version update by autodist

* Fri Mar 26 2021 Automatic Build System <autodist@mambasoft.it> 21.0.1-1mamba
- automatic version update by autodist

* Sat Jan 30 2021 Automatic Build System <autodist@mambasoft.it> 20.3.4-1mamba
- automatic version update by autodist

* Thu Jan 14 2021 Automatic Build System <autodist@mambasoft.it> 20.3.3-1mamba
- automatic version update by autodist

* Thu Dec 31 2020 Automatic Build System <autodist@mambasoft.it> 20.3.2-1mamba
- automatic version update by autodist

* Tue Dec 29 2020 Automatic Build System <autodist@mambasoft.it> 20.3.1-1mamba
- automatic version update by autodist

* Tue Nov 24 2020 Automatic Build System <autodist@mambasoft.it> 20.2.3-1mamba
- automatic version update by autodist

* Sat Nov 07 2020 Automatic Build System <autodist@mambasoft.it> 20.2.2-1mamba
- automatic version update by autodist

* Thu Oct 15 2020 Automatic Build System <autodist@mambasoft.it> 20.2.1-1mamba
- automatic version update by autodist

* Tue Sep 29 2020 Automatic Build System <autodist@mambasoft.it> 20.2.0-1mamba
- automatic version update by autodist

* Thu Sep 17 2020 Automatic Build System <autodist@mambasoft.it> 20.1.8-1mamba
- automatic version update by autodist

* Thu Sep 03 2020 Automatic Build System <autodist@mambasoft.it> 20.1.7-1mamba
- automatic version update by autodist

* Thu Aug 20 2020 Automatic Build System <autodist@mambasoft.it> 20.1.6-1mamba
- automatic version update by autodist

* Thu Aug 06 2020 Automatic Build System <autodist@mambasoft.it> 20.1.5-1mamba
- automatic version update by autodist

* Thu Jul 23 2020 Automatic Build System <autodist@mambasoft.it> 20.1.4-1mamba
- automatic version update by autodist

* Sun Jul 19 2020 Automatic Build System <autodist@mambasoft.it> 20.1.3-1mamba
- automatic version update by autodist

* Fri Jun 26 2020 Automatic Build System <autodist@mambasoft.it> 20.1.2-1mamba
- automatic version update by autodist

* Thu Jun 11 2020 Automatic Build System <autodist@mambasoft.it> 20.1.1-1mamba
- automatic version update by autodist

* Thu May 28 2020 Automatic Build System <autodist@mambasoft.it> 20.1.0-1mamba
- automatic version update by autodist

* Fri May 15 2020 Automatic Build System <autodist@mambasoft.it> 20.0.7-1mamba
- automatic version update by autodist

* Thu Apr 30 2020 Automatic Build System <autodist@mambasoft.it> 20.0.6-1mamba
- automatic version update by autodist

* Thu Apr 23 2020 Automatic Build System <autodist@mambasoft.it> 20.0.5-1mamba
- automatic version update by autodist

* Sat Apr 04 2020 Automatic Build System <autodist@mambasoft.it> 20.0.4-1mamba
- automatic version update by autodist

* Thu Apr 02 2020 Automatic Build System <autodist@mambasoft.it> 20.0.3-1mamba
- automatic version update by autodist

* Thu Mar 19 2020 Automatic Build System <autodist@mambasoft.it> 20.0.2-1mamba
- automatic version update by autodist

* Tue Mar 17 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20.0.1-2mamba
- rebuilt with vulkan-overlay-layer=true

* Fri Mar 06 2020 Automatic Build System <autodist@mambasoft.it> 20.0.1-1mamba
- automatic version update by autodist

* Thu Feb 20 2020 Automatic Build System <autodist@mambasoft.it> 20.0.0-1mamba
- automatic version update by autodist

* Fri Feb 14 2020 Automatic Build System <autodist@mambasoft.it> 19.3.4-1mamba
- automatic version update by autodist

* Sun Feb 09 2020 Automatic Build System <autodist@mambasoft.it> 19.3.3-1mamba
- automatic version update by autodist

* Thu Dec 19 2019 Automatic Build System <autodist@mambasoft.it> 19.3.1-1mamba
- automatic version update by autodist

* Fri Dec 13 2019 Automatic Build System <autodist@mambasoft.it> 19.3.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2019 Automatic Build System <autodist@mambasoft.it> 19.2.7-1mamba
- automatic version update by autodist

* Fri Nov 22 2019 Automatic Build System <autodist@mambasoft.it> 19.2.6-1mamba
- automatic version update by autodist

* Thu Nov 21 2019 Automatic Build System <autodist@mambasoft.it> 19.2.5-1mamba
- automatic version update by autodist

* Thu Nov 14 2019 Automatic Build System <autodist@mambasoft.it> 19.2.4-1mamba
- automatic version update by autodist

* Thu Nov 07 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 19.2.3-2mamba
- fix libMesaOpenCL postun script by removing commented code below

* Thu Nov 07 2019 Automatic Build System <autodist@mambasoft.it> 19.2.3-1mamba
- automatic version update by autodist

* Sun Oct 27 2019 Automatic Build System <autodist@mambasoft.it> 19.2.2-1mamba
- automatic version update by autodist

* Thu Oct 10 2019 Automatic Build System <autodist@mambasoft.it> 19.2.1-1mamba
- automatic version update by autodist

* Thu Sep 26 2019 Automatic Build System <autodist@mambasoft.it> 19.2.0-1mamba
- automatic version update by autodist

* Tue Sep 17 2019 Automatic Build System <autodist@mambasoft.it> 19.1.7-1mamba
- automatic version update by autodist

* Tue Sep 03 2019 Automatic Build System <autodist@mambasoft.it> 19.1.6-1mamba
- automatic version update by autodist

* Thu Aug 29 2019 Automatic Build System <autodist@mambasoft.it> 19.1.5-1mamba
- automatic version update by autodist

* Fri Aug 09 2019 Automatic Build System <autodist@mambasoft.it> 19.1.4-1mamba
- automatic version update by autodist

* Tue Jul 23 2019 Automatic Build System <autodist@mambasoft.it> 19.1.3-1mamba
- automatic version update by autodist

* Tue Jul 09 2019 Automatic Build System <autodist@mambasoft.it> 19.1.2-1mamba
- automatic version update by autodist

* Tue Jun 25 2019 Automatic Build System <autodist@mambasoft.it> 19.1.1-1mamba
- automatic version update by autodist

* Wed Jun 12 2019 Automatic Build System <autodist@mambasoft.it> 19.1.0-1mamba
- automatic version update by autodist

* Thu Jun 06 2019 Automatic Build System <autodist@mambasoft.it> 19.0.6-1mamba
- automatic version update by autodist

* Wed May 22 2019 Automatic Build System <autodist@mambasoft.it> 19.0.5-1mamba
- automatic version update by autodist

* Fri May 10 2019 Automatic Build System <autodist@mambasoft.it> 19.0.4-1mamba
- automatic version update by autodist

* Thu Apr 25 2019 Automatic Build System <autodist@mambasoft.it> 19.0.3-1mamba
- automatic version update by autodist

* Sun Mar 03 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 18.3.4-2mamba
- added enable-dri3 and checked other configuration settings

* Tue Feb 19 2019 Automatic Build System <autodist@mambasoft.it> 18.3.4-1mamba
- automatic version update by autodist

* Fri Feb 01 2019 Automatic Build System <autodist@mambasoft.it> 18.3.3-1mamba
- automatic version update by autodist

* Thu Jan 17 2019 Automatic Build System <autodist@mambasoft.it> 18.3.2-1mamba
- automatic version update by autodist

* Fri Dec 28 2018 Automatic Build System <autodist@mambasoft.it> 18.3.1-1mamba
- automatic version update by autodist

* Tue Dec 04 2018 Automatic Build System <autodist@mambasoft.it> 18.2.6-1mamba
- automatic version update by autodist

* Fri Nov 16 2018 Automatic Build System <autodist@mambasoft.it> 18.2.5-1mamba
- automatic version update by autodist

* Fri Nov 02 2018 Automatic Build System <autodist@mambasoft.it> 18.2.4-1mamba
- automatic version update by autodist

* Tue Oct 23 2018 Automatic Build System <autodist@mambasoft.it> 18.2.3-1mamba
- automatic version update by autodist

* Sun Oct 07 2018 Automatic Build System <autodist@mambasoft.it> 18.2.2-1mamba
- automatic version update by autodist

* Mon Sep 24 2018 Automatic Build System <autodist@mambasoft.it> 18.2.1-1mamba
- automatic version update by autodist

* Sat Sep 22 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 18.2.0-2mamba
- fix typo in %ix86 for multiarch libGL.so.1 link support

* Sat Sep 15 2018 Automatic Build System <autodist@mambasoft.it> 18.2.0-1mamba
- automatic version update by autodist

* Sat Sep 08 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 18.1.8-2mamba
- disable --with-gallium-driver=swr due to crashes on swrast (seen on Virtualbox guest)

* Sat Sep 08 2018 Automatic Build System <autodist@mambasoft.it> 18.1.8-1mamba
- automatic version update by autodist

* Mon Sep 03 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 18.1.7-2mamba
- rename libwayland-egl[-devel] to libwayland-egl-Mesa[-devel]

* Mon Sep 03 2018 Automatic Build System <autodist@mambasoft.it> 18.1.7-1mamba
- automatic version update by autodist

* Sat Jun 16 2018 Automatic Build System <autodist@mambasoft.it> 18.1.2-1mamba
- automatic version update by autodist

* Sat Jun 02 2018 Automatic Build System <autodist@mambasoft.it> 18.1.1-1mamba
- automatic version update by autodist

* Sat May 19 2018 Automatic Build System <autodist@mambasoft.it> 18.1.0-1mamba
- automatic version update by autodist

* Fri May 18 2018 Automatic Build System <autodist@mambasoft.it> 18.0.4-1mamba
- automatic version update by autodist

* Mon May 07 2018 Automatic Build System <autodist@mambasoft.it> 18.0.3-1mamba
- automatic version update by autodist

* Sun May 06 2018 Automatic Build System <autodist@mambasoft.it> 18.0.2-1mamba
- automatic version update by autodist

* Thu Mar 22 2018 Automatic Build System <autodist@mambasoft.it> 17.3.7-1mamba
- automatic version update by autodist

* Tue Feb 27 2018 Automatic Build System <autodist@mambasoft.it> 17.3.6-1mamba
- automatic version update by autodist

* Tue Feb 20 2018 Automatic Build System <autodist@mambasoft.it> 17.3.5-1mamba
- automatic version update by autodist

* Thu Feb 15 2018 Automatic Build System <autodist@mambasoft.it> 17.3.4-1mamba
- automatic version update by autodist

* Wed Feb 07 2018 Automatic Build System <autodist@mambasoft.it> 17.3.3-1mamba
- automatic version update by autodist

* Sat Jan 13 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 17.3.2-1mamba
- update to 17.3.2

* Tue Nov 28 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 17.2.6-1mamba
- update to 17.2.6

* Thu May 26 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 11.2.2-1mamba
- update to 11.2.2

* Sat Jun 20 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 10.5.7-2mamba
- support for lib32 alternative when installed on x86_64

* Sun Jun 07 2015 Automatic Build System <autodist@mambasoft.it> 10.5.7-1mamba
- automatic version update by autodist

* Fri Jun 05 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 10.5.6-1mamba
- update to 10.5.6

* Sat Mar 28 2015 Automatic Build System <autodist@mambasoft.it> 10.4.7-1mamba
- automatic update by autodist

* Sat Feb 21 2015 Automatic Build System <autodist@mambasoft.it> 10.4.5-1mamba
- automatic version update by autodist

* Fri Feb 13 2015 Automatic Build System <autodist@mambasoft.it> 10.4.4-1mamba
- automatic version update by autodist

* Sat Dec 06 2014 Automatic Build System <autodist@mambasoft.it> 10.3.5-1mamba
- automatic version update by autodist

* Thu Dec 04 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.3.4-2mamba
-  move libGL.so.1.2* under %{_libdir}/mesa to prevent libGL.so.1 from being overwritten by ldconfig

* Sat Nov 22 2014 Automatic Build System <autodist@mambasoft.it> 10.3.4-1mamba
- automatic version update by autodist

* Sun Nov 09 2014 Automatic Build System <autodist@mambasoft.it> 10.3.3-1mamba
- automatic version update by autodist

* Sat Oct 25 2014 Automatic Build System <autodist@mambasoft.it> 10.3.2-1mamba
- automatic version update by autodist

* Thu Oct 16 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.3.1-1mamba
- update to 10.3.1

* Sun Sep 21 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.3.0-1mamba
- update to 10.3.0

* Thu Sep 18 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.2.7-2mamba
- rebuild with --enable-xa, --enable-omx, --enable-opencl, --enable-opencl-icd

* Sat Sep 06 2014 Automatic Build System <autodist@mambasoft.it> 10.2.7-1mamba
- automatic version update by autodist

* Wed Aug 20 2014 Automatic Build System <autodist@mambasoft.it> 10.2.6-1mamba
- automatic version update by autodist

* Sun Aug 03 2014 Automatic Build System <autodist@mambasoft.it> 10.2.5-1mamba
- automatic version update by autodist

* Sat Jul 19 2014 Automatic Build System <autodist@mambasoft.it> 10.2.4-1mamba
- automatic version update by autodist

* Tue Jul 08 2014 Automatic Build System <autodist@mambasoft.it> 10.2.3-1mamba
- automatic version update by autodist

* Wed Jun 25 2014 Automatic Build System <autodist@mambasoft.it> 10.2.2-1mamba
- automatic version update by autodist

* Tue Jun 17 2014 Automatic Build System <autodist@mambasoft.it> 10.2.1-1mamba
- automatic version update by autodist

* Wed May 21 2014 Automatic Build System <autodist@mambasoft.it> 10.1.4-1mamba
- automatic version update by autodist

* Sun May 11 2014 Automatic Build System <autodist@mambasoft.it> 10.1.3-1mamba
- automatic version update by autodist

* Wed May 07 2014 Automatic Build System <autodist@mambasoft.it> 10.1.2-1mamba
- automatic version update by autodist

* Mon Apr 21 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.1.1-1mamba
- update to 10.1.1

* Fri Mar 07 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 10.1.0-1mamba
- update to 10.1.0

* Tue Feb 04 2014 Automatic Build System <autodist@mambasoft.it> 10.0.3-1mamba
- automatic version update by autodist

* Fri Jan 10 2014 Automatic Build System <autodist@mambasoft.it> 10.0.2-1mamba
- automatic version update by autodist

* Sun Dec 15 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 10.0.1-1mamba
- update to 10.0.1

* Sat Dec 07 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 10.0.0-1mamba
- update to 10.0.0

* Thu Nov 28 2013 Automatic Build System <autodist@mambasoft.it> 9.2.4-1mamba
- automatic version update by autodist

* Thu Nov 14 2013 Automatic Build System <autodist@mambasoft.it> 9.2.3-2mamba
- rebuilt after fixing broken rpm

* Wed Nov 13 2013 Automatic Build System <autodist@mambasoft.it> 9.2.3-1mamba
- automatic version update by autodist

* Sat Oct 19 2013 Automatic Build System <autodist@mambasoft.it> 9.2.2-1mamba
- automatic version update by autodist

* Sat Oct 05 2013 Automatic Build System <autodist@mambasoft.it> 9.2.1-1mamba
- update to 9.2.1

* Fri Aug 30 2013 Automatic Build System <autodist@mambasoft.it> 9.2.0-1mamba
- update to 9.2.0

* Fri Aug 02 2013 Automatic Build System <autodist@mambasoft.it> 9.1.6-1mamba
- automatic version update by autodist

* Thu Jul 18 2013 Automatic Build System <autodist@mambasoft.it> 9.1.5-1mamba
- automatic version update by autodist

* Tue Jul 02 2013 Automatic Build System <autodist@mambasoft.it> 9.1.4-1mamba
- automatic version update by autodist

* Wed May 22 2013 Automatic Build System <autodist@mambasoft.it> 9.1.3-1mamba
- automatic version update by autodist

* Wed May 01 2013 Automatic Build System <autodist@mambasoft.it> 9.1.2-1mamba
- automatic version update by autodist

* Sun Mar 31 2013 Automatic Build System <autodist@mambasoft.it> 9.1.1-1mamba
- automatic version update by autodist

* Mon Feb 25 2013 Automatic Build System <autodist@mambasoft.it> 9.1-1mamba
- automatic version update by autodist

* Fri Feb 22 2013 Automatic Build System <autodist@mambasoft.it> 9.0.3-1mamba
- automatic version update by autodist

* Sat Jan 26 2013 Automatic Build System <autodist@mambasoft.it> 9.0.2-1mamba
- automatic version update by autodist

* Mon Nov 19 2012 Automatic Build System <autodist@mambasoft.it> 9.0.1-1mamba
- automatic version update by autodist

* Wed Oct 10 2012 Automatic Build System <autodist@mambasoft.it> 9.0-1mamba
- automatic version update by autodist

* Sun Jul 22 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0.4-3mamba
- added --enable-xvmc and --enable-gallium-g3dvl
- (source edit / x86_64) don't install libGL.la

* Fri Jul 20 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0.4-2mamba
- rebuilt with llvm 3.1
- add --enable-gallium-egl
- reenable openvg

* Wed Jul 11 2012 Automatic Build System <autodist@mambasoft.it> 8.0.4-1mamba
- automatic version update by autodist

* Mon Jun 25 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0.3-2mamba
- added --enable-vdpau

* Sat May 19 2012 Automatic Build System <autodist@mambasoft.it> 8.0.3-1mamba
- automatic version update by autodist

* Tue Apr 10 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0.2-2mamba
- added debug package

* Thu Mar 22 2012 Automatic Build System <autodist@mambasoft.it> 8.0.2-1mamba
- automatic version update by autodist

* Fri Feb 17 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0.1-1mamba
- update to 8.0.1

* Thu Feb 16 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 8.0-1mamba
- update to 8.0

* Tue Jan 24 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 7.11.2-2mamba
- rebuilt with --with-egl-platforms=x11,drm and --enable-shared-glapi; removed --disable-gallium-egl

* Mon Nov 28 2011 Automatic Build System <autodist@mambasoft.it> 7.11.2-1mamba
- automatic update by autodist

* Fri Nov 18 2011 Automatic Build System <autodist@mambasoft.it> 7.11.1-1mamba
- automatic version update by autodist

* Sat Oct 01 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.11-2mamba
- configure options reworked to new version; re-enabled built of Nouveau Gallium driver

* Fri Sep 09 2011 Automatic Build System <autodist@mambasoft.it> 7.11-1mamba
- automatic version update by autodist

* Sat Jul 16 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10.3-1mamba
- update to 7.10.3

* Fri Jun 03 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10.2-4mamba
- also add --disable-gallium-radeon (replacing disable-gallium-r300)

* Fri Jun 03 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10.2-3mamba
- disable radeon Gallium build due to slower performance yet

* Mon May 16 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10.2-2mamba
- reworked configure options to enable more new things

* Tue May 10 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10.2-1mamba
- update to 7.10.2

* Sat Feb 05 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 7.10-1mamba
- update to 7.10

* Thu Nov 25 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.8.2-4mamba
- rebuilt with GLES overlay enabled; added libGLESv1 and libGLESv2 packages

* Tue Oct 05 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.8.2-3mamba
- rebuilt with --enable-gallium-nouveau

* Tue Aug 24 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.8.2-2mamba
- added patch to fix refresh issues with intel driver (see https://bugs.freedesktop.org/show_bug.cgi?id=27420)

* Sat Jul 03 2010 Automatic Build System <autodist@mambasoft.it> 7.8.2-1mamba
- automatic update to 7.8.2 by autodist

* Thu Apr 08 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.6.1-1mamba
- update to 7.6.1

* Fri Jan 01 2010 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 7.5.2-2mamba
- rebuild removing glew files that conflict with libglew package

* Sat Dec 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.5.2-1mamba
- update to 7.5.2

* Sat Jul 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.5-1mamba
- update to 7.5

* Sun Jun 21 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.5.rc3-1mamba
- update to 7.5.rc3

* Sat Jun 20 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.3-1mamba
- update to 7.4.3

* Wed Apr 15 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4-1mamba
- update to 7.4

* Wed Apr 15 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 7.2-1mamba
- automatic update to 7.2 by autodist

* Tue Dec 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.4-1mamba
- update to 7.0.4

* Thu Nov 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3-4mamba
- radeon: add a patch that fixes a white titlebar whit compiz and maximized windows

* Wed Jun 11 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3-3mamba
- libGL.la: remove reference to missing libGL.a

* Fri Jun 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3-2mamba
- libGL-devel: added /usr/lib/libGL.la

* Fri May 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3-1mamba
- update to 7.0.3

* Thu Oct 18 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.1-4mamba
- reverted previous patch: it is not necessary, libGL.so linked to nvidia 
  library works if /usr/lib/libnvidia-tls.so.1 is present and correct

* Thu Oct 18 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.1-3mamba
- make libGL.so point to Mesa libGL and require the package too

* Mon Sep 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.1-2mamba
- remove .so extension from libGL to avoid ldconfig reconfiguration

* Thu Aug 16 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.1-1mamba
- update to 7.0.1

* Sun May 27 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.3-2mamba
- libGL-Mesa-dri: set alternatives for libGL.so.1
- libOSMesa: fix for 'libOSMesa.so.6 is not a symlink'

* Fri May 11 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.3-1mamba
- update to 6.5.3

* Fri Mar 16 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2.git20070315-2qilnx
- set DRI_DRIVER_INSTALL_DIR during make too

* Thu Mar 15 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2.git20070315-1qilnx
- update to version 6.5.2.git20070315 by autospec
- rename source and patches from libMesa to Mesa
- build with USING_EGL=1 to fix undefined symbols

* Fri Jan 05 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-8qilnx
- fix make realclean patch for .so symlinks

* Fri Jan 05 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-7qilnx
- rebuilt

* Sun Dec 31 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-6qilnx
- move dri drivers back to /usr/lib/dri

* Fri Dec 29 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-5qilnx
- rebuild with MesaGLUT
- add glxinfo and glxgears applications

* Thu Dec 28 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-4qilnx
- libGL-devel: obsolete libGL-Mesa-X11-devel

* Wed Dec 27 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-3qilnx
- libGL-Mesa-dri: provide xorglibGL and obsolete libGL-Mesa-X11

* Wed Dec 20 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-2qilnx
- rebuild and repackage for Xorg 7.1

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.2-1qilnx
- update to version 6.5.2 by autospec

* Wed Oct 25 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.1-1qilnx
- package created by autospec
